[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONInt64Number.Create

Create a new instance of 64-bit integer JSON data

## Declaration

Source position: fpjson.pp line 198

`public constructor TJSONInt64Number.Create(`
`AValue: Int64`
`);`

## Arguments

`AValue` |  | Initial 64-bit integer value

## Description

Create instantiates a new 64-bit integer JSON data and initializes the value with AValue.

## See also

TJSONIntegerNumber.Create |  | Create a new instance of 32-bit integer JSON data
TJSONFloatNumber.Create |  | Create a new floating-point value

Documentation generated on: Feb 26 2014